import express from 'express';
import { myProjects } from '../controllers/meController.js';
import { requireAuth } from '../middleware/auth.js';

const router = express.Router();
router.get('/projects', requireAuth, myProjects);

export default router;